
#Resim_Galerisi .resim {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 5px;
}
#Resim_Galerisi .resim img {
	margin: 2px;
	border: 1px solid #666666;
	padding: 2px;
	background-color: #E9E9E9;	
}
#Resim_Galerisi .aciklama {
	color: #000;
	text-align: center;
	font-size: 12px;
	margin-bottom: 20px;
	
}

#Resim_Galerisi .resimaciklama {
	color: #000;
	text-align: center;
	font-size: 13px;
	margin-bottom: 20px;
	font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left:30px;
	margin-right:30px;	
	
}


#Resim_Galerisi .sayilar {
	text-align: center;
	margin-top: 5px;
	margin-left: 15px;
}
#Resim_Galerisi .sayilar ul {
	font-size: 14px; margin: 0; padding: 0; list-style: none outside;text-align: center;
}

#Resim_Galerisi .sayilar ul li{
	float:left;
	list-style:none;
	list-style-image:none;
	margin: 2px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	min-width:18px;
}
#Resim_Galerisi .sayilar ul li.sec{
	float:left;
	list-style:none;
	list-style-image:none;
	margin: 2px;
	padding: 5px;
	border: 1px solid #000033;
	background-color:#E0E0E0;
	font-weight:bold;
}
#Resim_Galerisi .sayilar li a{color:#000; text-decoration:none;}
#Resim_Galerisi .sayilar li a:hover{color:#e20a0a; text-decoration:underline;}
#Resim_Galerisi .toplamresim {
	text-align: center;
}


#Resim_Galerisi .anaresim ul {
	margin: 0; padding: 0; list-style: none outside;text-align: center;
}

#Resim_Galerisi .anaresim ul li{
	float:left;
	list-style:none;
	list-style-image:none;
 margin-bottom:10px; margin-right:14px;
	
	
	width:155px;
	height:200px; position:relative
}
#Resim_Galerisi .anaresim ul li.sag{margin-right:0px}
#Resim_Galerisi .anaresim ul li .baslik {font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; color:#fff; font-size:18px;   bottom:0px; left:0px; width:145px; background:url(/images/flas_v4_back1.png) repeat-x #ce0000; text-align:left;  font-weight:bold; padding:5px; -moz-border-radius-bottomright:5px 5px; border-bottom-right-radius:5px 5px; -moz-border-radius-bottomleft:5px 5px; border-bottom-left-radius:5px 5px; height:30px;}
#Resim_Galerisi .anaresim ul li img{ height:155px; width:155px; }
#Resim_Galerisi .anaresim ul li .resimsayi { padding:5px; position:absolute; top:0px; right:0px;  background:url(http://www.ajansspor.com/formula1/1x1blacktranceparancy.png);  font-weight:bold; }
#Resim_Galerisi .anaresim li a{color:#fff; text-decoration:none; }
#Resim_Galerisi .anaresim li a:hover{color:#FF9900; }
 
#Resim_Galerisi .anasayfa ul {
	margin: 0; padding: 0; list-style: none outside;text-align: center;
}

#Resim_Galerisi .anasayfa ul li{
	float:left;
	list-style:none;
	list-style-image:none;
	padding: 0px;
	width:150px;
	height:150px;
}

#Resim_Galerisi .anasayfa ul li img {
	margin: 2px;
	border: 1px solid #666666;
	padding: 2px;
	background-color: #E9E9E9;	
}